

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* SITE WIDE STRUCTURE */

html {
  font-size: 18px;
  font-family: 'Josefin Sans',sans-serif;;
  background-image: url('http://bechdeltestfest.com/wp-content/themes/bechdeltestfest/img/bg-g.png');
  -webkit-font-variant-ligatures: no-common-ligatures;
}

 /* @font-face {
  font-family: 'Typewriter';
  src: url('/web/20160315165320im_/http://bechdeltestfest.com/fonts/typewriter.woff2') format('woff2'),
       url('/web/20160315165320im_/http://bechdeltestfest.com/fonts/typewriter.woff') format('woff'),
       url('/web/20160315165320im_/http://bechdeltestfest.com/fonts/typewriter.ttf') format('truetype');
     }

*/

  @font-face {
    font-family: 'Typewriter';
    src: url('http://bechdeltestfest.com/wp-content/themes/bechdeltestfest/fonts/typewriter.eot');
    src: url('http://bechdeltestfest.com/wp-content/themes/bechdeltestfest/fonts/typewriter.eot') format('embedded-opentype'),
    url('http://bechdeltestfest.com/wp-content/themes/bechdeltestfest/fonts/typewriter.ttf') format('truetype'),
    url('http://bechdeltestfest.com/wp-content/themes/bechdeltestfest/fonts/typewriter.woff') format('woff'),
    url('http://bechdeltestfest.com/wp-content/themes/bechdeltestfest/fonts/typewriter.svg') format('svg');
}

a {
  color: black;
}

img {
  max-width: 100%;
  height: auto;
}

/* STICKY FOOTER */
html, body {
	height: 100%;
}


.wrapper {
	min-height: 100%;
	margin: 0 auto -20em 0; /* the bottom margin is the negative value of the footer's height */
  overflow-x: hidden;
}

/* END STICKY FOOTER */
/* END SITE WIDE STRUCTURE */

/* HEADER */

header {
  padding: 1%;
  border-bottom: 1px black solid;
  box-shadow: 0 1px 4px 0 gray;
  width: 100%;
  position: relative;
  z-index: 100;
  background-color: white;
}

.headercontainer {
  max-width: 1300px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.logo {
  width: 7%;
  display: inline-block;
}

.logo img {
  width: 100%;
}

#nav-main {
  width: 80%;
  text-align: center;
  font-size: 1.1em; /*changed from 1.2em due to Windows Chrome rendering */
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block;
  }

#nav-main li {
    display: inline-block;
    font-family: 'Typewriter',serif;
  }

#nav-main li:not(:last-child) {
    margin-right: 1.5em;
}

#nav-main ul.children {
  display: none;
  position: absolute;
}

#nav-main li:hover ul.children {
  display: block;
  text-align: left;
  padding-top: 10px;
  margin-left: -0.5em;
}

#nav-main li:hover ul.children li {
  display: block;
  margin-right: 0;
  border: 1px solid black;
  background-color: white;
}

#nav-main li:hover ul.children li a {
  display: block;
  padding: 1em 0.5em;
}

#nav-main li:hover ul.children li a:hover {
  background-color: #B43BC4;
  color: white;
}

.socialarea {
  text-align: center;
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  padding-right: 1em;
  width: 15%;
}

header a {
  color: #B43BC4;
  text-decoration: none;
}

/* END HEADER */

/* CONTENT FOR POST LOOP */

.content {
  max-width: 1300px;
  margin: 2em auto 0 auto;
  padding: 0 1em;
}

.post, .category-post{
  width: 30%;
  display: inline-block;
  line-height: 1.4em;
  margin-bottom: 2em;
  vertical-align: top;
}

.post:nth-child(3n), .category-post:nth-child(3n) {
  margin-right: 4%;
  margin-left: 4%;
}

.post img, .category-post img {
  width: 74%;
  display: inline-block;
  height: auto;
  position: relative;
  left: 13%;
}

.post a, .category-post a {
  color: #B43BC4;
}

.posttitle {
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 0.5em;
  font-style: italic;
  color: #B43BC4;
}

a.readmorelink {
  font-style: italic;
  color: black;
}

.categoryname {
  text-align: center;
  font-style: italic;
  margin-bottom: 0.5em;
}

.heropost {
  width: 100%;
  display: inline-block;
  text-align: center;
  margin-bottom: 2em;
}

.heropost img {
  width: 93%;
  height: auto;
}

.heropost p {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.heropost p.categoryname {
  display: none;
}

.postmostrecent img {
  width: 74%;
  height: auto;
}

/* END CONTENT FOR POST LOOP */

/* FULL WIDTH CONTENT (PRIMARILY HOME PAGE) */

.fullwidthcontent .blog-post {
  width: 100%;
  max-width: none;
  margin: 0 auto;
  background-color: #f3ef96;
}

/* END FULL WIDTH CONTENT */

/* PAGE CONTENT */

.blog-post {
  margin: 2em auto;
  width: 65%;
  line-height: 1.6em;
  max-width: 1000px;
}

.blog-post h1 {
  text-align: left;
  font-family: 'Typewriter',serif;;
  font-size: 1.7em;
  margin-bottom: 1em;
  word-spacing: -0.15em;
}

.blog-post h2, .blog-post h3 {
  line-height: 1.5em;
  background-color: #cd9cd4;
  padding: 0.5em;
  margin-bottom: 2em;
}

.blog-post p:not(:last-child) {
  margin-bottom: 1em;
}

/* END PAGE CONTENT */

/* FACEBOOK EMBED EVENT GALLERY */

.fb_iframe_widget {
    display: block !important;
    text-align: center;
}

/* END FACEBOOK EMBED EVENT GALLERY */

/* INDIVIDUAL POST CONTENT */

.blog-post-meta {
  font-style: italic;
}

/* END INDIVIDUAL POST CONTENT */

/* FOOTER */

  footer {
  margin-top: 2em;
  padding-top: 1em;
  border-top: 1px black solid;
  background-color: white;
  width: 100%;
}

/* STICKY FOOTER */
  footer, .push {
	height: 20em; /* .push must be the same height as .footer */
}

/* END STICKY FOOTER */

  .newslettersignup {
    text-align: center;
    margin-bottom: 1em;
    margin-top: 1em;
  }

  .footersocialarea {
    text-align: center;
  }

/* END FOOTER */


/* CONTACT FORM */

  .wpcf7 {
    text-align: center;
}

input, textarea {
    font-size: 1em;
    font-family: 'Josefin Sans';
    padding: 0.4em;
    max-width: 100%;
}

input.wpcf7-form-control.wpcf7-submit {
    margin-left: 20px;
    border: 1px solid black;
    background-color: white;
    font-size: 1.2em;
    padding: 0.5em;
    box-shadow: 0 2px 2px #888888;
}

/* END CONTACT FORM */

/* SHOP ITEMS */

.wp_cart_product_display_box {
  display: inline-block;
  vertical-align: top;
}

.wp_cart_product_thumbnail, .wp_cart_product_display_bottom {
  text-align: center;
}

/* END SHOP ITEMS */

/* HOME PAGE WITH CUSTOM FIELDS */

ul.post-meta {
  text-align: center;
  margin-top: 2em;
}

ul.post-meta li {
  display: inline-block;
  width: 16%;
  text-align: center;
  font-size: 3em;
}

ul.post-meta li:nth-child(2) {
  margin: 0 4.6%;
}

span.post-meta-key {
    display: none;
}

/* END HOME PAGE */

/* LINKS ON PRESS PAGE */

.wp-caption {
  width: 31% !important;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin-bottom: 2em;
  font-style: italic;
}

.wp-caption:nth-child(3n) {
  margin: 0 2.8%;
}

.wp-caption img {
  width: 90%;
}

/* END LINKS ON PRESS PAGE */

/* MAILCHIMP FOOTER SIGNUP FORM */

input#mce-EMAIL, input#mc-embedded-subscribe {
  border: none;
  font-size: 18px;
  font-family: 'Josefin Sans';
}

input#mce-EMAIL {
  border: 1px black solid;
  padding: 0.5em;
  margin: 0.5em 0;
  color: #ababab;
}

input#mce-EMAIL:focus {
  color: black;
}

input#mc-embedded-subscribe {
  font-style: italic;
  background-color: white;
  font-weight: bold;
}

/* END MAILCHIMP FOOTER SIGNUP FORM */

/* SHORT FILM RESPONSIVE VIDEO EMBED */

.embedfilm {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.embedfilm iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

/* END SHORT FILM RESPONSIVE VIDEO EMBED */

/* RESPONSIVE MENU */

div#click-menu {
    display: none;
    margin-right: 50%;
    /*padding-top: 3%*/
  }

  #click-menu .threeLines .line {
    height: 3px;
  }

/* END RESPONSIVE MENU */


/* RESPONSIVE */

@media all and (max-width: 1185px) {
  #nav-main li:not(:last-child) {
      margin-right: 1em;
  }
}

  @media only screen and (max-width: 1070px) {
    #nav-main {
      font-size: 1em;
    }

    ul.post-meta li {
      width: 30%;
    }

    ul.post-meta li:nth-child(2) {
      margin: 0;
    }

}


@media only screen and (max-width: 940px) {
  div#click-menu {
      display: inline-block;
  }

  .socialarea {
    width: 31%;
    text-align: right;
  }

  .socialarea img {
    height: 14px;
  }

  .blog-post {
    width: 95%;
  }

/* HIDES ORDER SUBMITTED PAGE FROM MOBILE MENU */
  li.page_item.page-item-10.page_item_has_children span.appendLink.rm-append-inactive {
    display: none;
  }
/* END HIDES ORDER SUBMITTED PAGE FROM MOBILE MENU */

}

/* LARGE PHONES (iPhone 6) */

@media only screen and (max-width: 750px) {
  .post, .category-post {
    width: 48%;
  }

  .post:nth-child(3n), .category-post:nth-child(3n) {
    margin: 0;
    margin-bottom: 2em;
  }

  .post:nth-child(even), .category-post:nth-child(even) {
    margin-right: 3%;
  }


}
/* SMALL PHONES (iPhone 5) */

@media only screen and (max-width: 640px) {
  .post, .post:nth-child(3n), .post:nth-child(even), .category-post, .category-post:nth-child(3n), .category-post:nth-child(even) {
      width: 100%;
      margin-bottom: 2em;
    }

    .wp-caption {
      width: 100% !important;
    }

    .wp-caption img {
      width: 80%;
      margin: auto;
      display: block;
    }

    .wp-caption, .wp-caption:nth-child(3n) {
      margin: 0 0 2em 0;
    }

}

/*FIX FONT FOR GOOGLE CHROME ON WINDOWS*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'Typewriter';
        src: url('http://bechdeltestfest.com/fonts/typewriter.svg') format('svg');
      }

}

/*
     FILE ARCHIVED ON 16:53:20 Mar 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:53:48 Apr 17, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 315.738
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.058
  cdx.remote: 0.054
  esindex: 0.009
  LoadShardBlock: 266.206 (3)
  PetaboxLoader3.datanode: 311.565 (5)
  load_resource: 305.874 (2)
  PetaboxLoader3.resolve: 90.084 (2)
*/